ruby

Rails:bundle installでエラーが!!

Gemfileに

gem 'mysql2'

を追加して、

# bundle install

とすると、

以下のようなエラーが!!

An error occurred while installing mysql2 (0.4.5), and Bundler cannot continue.
Make sure that gem install mysql2 -v '0.4.5' succeeds before bundling.

「libmysqld-dev」がない為のようなので、

# sudo apt-get install libmysqld-dev

でライブラリーをインストール!!

で、

もう一度

# bundle install

を実行してやると、

今度はエラーもなく終了しました。

弊社では、以下の方に向けて、WordPressの短期学習プログラムを
格安(15,000円~)で提供しております。

  • 個人でWordPressを使ったサイト(個人ブログやアフィリエイトサイトなど)構築をお考えの方
  • WordPressを使って副業で稼ぎたい方
  • フリーランスでWordPressを使ったお仕事をお考えの方
  • 自社でホームページの構築・運用をお考えの方
  • 企業のWEB担当者の方

内容

基本的には、初心者の方を対象にした学習プログラムです。

※ WordPress制作の上級者の方の場合、弊社の学習プログラムはあまり役に立たないと考えています。

  • ・ WordPressのインストールからセッティングの方法
  • ・ WordPressのテーマ選びについて
  • ・ WordPressのプラグイン選びと設定方法について
  • ・ サーバの準備方法
  • ・ ドメインの取得・管理の方法
  • ・ FTPの設定方法
  • など

ご用意頂くもの

  • ・ ノートPC
    ※ 弊社はWindowsを業務で利用しておりますので、できればWindowsのPCをおすすめしています。
  • WordPressでサイトの制作を考えているが、何から始めればいいのか分からない。
  • ドメインやサーバはどうやって準備すればいいの?
  • そもそもホームページの公開には何が必要なの?

などなど、

どのような内容でも構いませんので、お気軽にお問い合わせ下さい。

お客様の目的をお聞きした上で、最適の学習プランを提案致します。

ご興味のある方は、以下の内容を記載の上、一度お問い合わせ下さい。
こちらより、折り返しメールを致します。

  • ① お名前
  • ② 折り返し先のメールアドレス
  • ③ 希望の学習内容

関連記事

  1. Ruby(ルビー)

    ruby

    RailsでMySQLを使用したい!!

    Railsで使用するデータベースをMySQLに変更した際のメモ書きです…

  2. Ruby(ルビー)

    ruby

    RailsでMySQLを使いたい!!!!!

    Ruby On Railsはデフォルトでは「sqlite」をデータベー…

  3. Ruby(ルビー)

    ruby

    railsサーバが起動しない

    # rails sでrailsサーバを起動しようとすると、==…

  4. RubyOnRailsサーバ接続エラー02

    ruby

    Ruby on Rails サーバ接続エラーが!!

    久しぶりにRuby on Railsを触ってみました。…

最近の記事

  1. PHP(ピー・エイチ・ピー)
  2. SONY 広角レンズ「SEL1018」
  3. PHP(ピー・エイチ・ピー)
  4. 俺流塩ラーメン
  5. SEO(エスイーオー)
  6. Linux(リナックス)
  7. Linux(リナックス)
  8. PHP(ピー・エイチ・ピー)
  9. バージョンアップ
  10. Google Search(グーグル検索)
PAGE TOP